.. _vSphere API 5.1: ../../../../vim/version.rst#vimversionversion8

.. _vmodl.DynamicData: ../../../../vmodl/DynamicData.rst

.. _VirtualDeviceBusSlotInfo: ../../../../vim/vm/device/VirtualDevice/BusSlotInfo.rst


vim.vm.device.VirtualDevice.BusSlotInfo
=======================================
   `VirtualDeviceBusSlotInfo`_ is a base data object type for information about device connection to its bus. This base type does not define any properties. It is used as a namespace for general-purpose subtypes. Specific devices types are represented by subtypes which define properties for device-specific backing information.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.1`_

Attributes:
